package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecompany;
import com.qsoft.rs.sincoar.dto.TgenecompanyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecompanyMapper {

    TgenecompanyMapper INSTANCE = Mappers.getMapper(TgenecompanyMapper.class);

    Tgenecompany getEntidad(TgenecompanyDTO tgenecompany);

    TgenecompanyDTO getDto(Tgenecompany tgenecompany);

}